package com.gic.haoban.manage.api.dto.hm;

import java.io.Serializable;

/**
 * @author mozhu
 * @date 2022/7/8 15:05
 */
public class HmQrcodeStoreDTO implements Serializable {

    private static final long serialVersionUID = -6704478183404897385L;

    private String enterpriseId;
    private Integer overFlag;
    private String storeName;
    private String storeId;
    private String storeCode;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public Integer getOverFlag() {
        return overFlag;
    }

    public void setOverFlag(Integer overFlag) {
        this.overFlag = overFlag;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }
}
